/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */


/*** MESSAGES ------------------ ***/

.msgerror { color: #c22b2b; }
.msgsuccess { color: #0077c1; }
.msgnotice { color: #0077c1; }



/*** ELEMENTS ------------------ ***/

/* default */
select, textarea, input { border: 1px solid; font-size: 18px; padding: 13px 25px; }
/* hover */
select:hover, textarea:hover, input:hover { color: #0077c1; }
/* focus, active */
select:focus, textarea:focus, input:focus,
select:active, textarea:active, input:active { border-color: #0077c1; color: inherit; }
/* error (by default #c22b2b) */
.\:error select, .\:error textarea, .\:error input { border-color: #c22b2b; color: #c22b2b; }
/* invalid/required - for now, only on mozilla */
select:-moz-ui-invalid, textarea:-moz-ui-invalid, input:-moz-ui-invalid { border-color: #c22b2b; color: #c22b2b; }


/** stupid webkit shit, put your own colors **/
/** / input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/
/** / input:-webkit-autofill:hover { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/
/** / input:-webkit-autofill:focus, input:-webkit-autofill:active { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/
/** / .\:error input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/



/*** PLACEHOLDER --------------- ***/
/* each variation needs to be separated */

/* normal */
::placeholder { color: #9eaab6; }
::-webkit-input-placeholder { color: #9eaab6; }
:-moz-placeholder { color: #9eaab6; }
::-moz-placeholder { opacity: 1; } /* FF 19+ had an opacity to the placeholder */
:-ms-input-placeholder { color: #9eaab6; }
.\:placeholder { color: #9eaab6; } /* @see jquery.placeholder.js */
/* hover */
:hover::placeholder {}
:hover::-webkit-input-placeholder {}
:hover:-moz-placeholder {}
:hover::-moz-placeholder {}
:hover:-ms-input-placeholder {}
.\:placeholder:hover {} /* @see jquery.placeholder.js */
/* focus, active */
:focus::placeholder, :active::placeholder {}
:focus::-webkit-input-placeholder, :active::-webkit-input-placeholder {}
:focus:-moz-placeholder, :active:-moz-placeholder {}
:focus::-moz-placeholder, :active::-moz-placeholder {}
:focus:-ms-input-placeholder, :active:-ms-input-placeholder {}
.\:placeholder:focus, .\:placeholder:active {} /* @see jquery.placeholder.js */
/* error (by default #c22b2b) */
.\:error ::placeholder { color: #c22b2b; }
.\:error ::-webkit-input-placeholder { color: #c22b2b; }
.\:error :-moz-placeholder { color: #c22b2b; }
.\:error ::-moz-placeholder { color: #c22b2b; }
.\:error :-ms-input-placeholder { color: #c22b2b; }
.\:error .\:placeholder { color: #c22b2b; } /* @see jquery.placeholder.js */
/* invalid/required - for now, only on mozilla */
:-moz-ui-invalid::placeholder, :-moz-ui-invalid::placeholder { color: #c22b2b; }
:-moz-ui-invalid:-moz-placeholder, :-moz-ui-invalid:-moz-placeholder { color: #c22b2b; }
:-moz-ui-invalid::-moz-placeholder, :-moz-ui-invalid::-moz-placeholder { color: #c22b2b; }



/*** LABELS -------------------- ***/

label {}
/* on error */
.\:error label { color: #c22b2b; }
/* for checkboxes */
input[type="checkbox"] + label, input[type="radio"] + label {}
/* hover */
input[type="checkbox"]:hover + label, input[type="radio"]:hover + label,
input[type="checkbox"] + label:hover, input[type="radio"] + label:hover {}
/* focus, active */
input[type="checkbox"]:focus + label, input[type="radio"]:focus + label, 
input[type="checkbox"]:active + label, input[type="radio"]:active + label,
input[type="checkbox"] + label:focus, input[type="radio"] + label:focus, 
input[type="checkbox"] + label:active, input[type="radio"] + label:active {}
/* error */
.\:error input[type="checkbox"] + label, .\:error input[type="radio"] + label { color: #c22b2b; }
/* invalid/required */
/* for now, only on mozilla */
input[type="checkbox"]:-moz-ui-invalid + label, input[type="radio"]:-moz-ui-invalid + label { color: #c22b2b; }



/*** ERRORS -------------------- ***/

.formerror { color: #c22b2b; margin-bottom: 10px; }



/*** DISPLAY ------------------- ***/
  
/* row */
.formrow {}
.formrow + .formrow { margin-top: 20px; }
.formrow > label { display: inline-block; margin-bottom: 10px; }

/* submit */
.formrow_submit {  margin-top: 25px; }
  .formrow_submitmsg { margin: 20px 0 0; display: inline-block; }
  .formrow_submitbtn { float: right; margin: 20px 0 0; width: 215px; max-width: 100%; text-align: center; padding: 17px 0 13px;  }